.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361933,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389992,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389992,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389992,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.636000px;}
.ls19{letter-spacing:-0.548000px;}
.ls24{letter-spacing:-0.384000px;}
.ls21{letter-spacing:-0.332000px;}
.ls27{letter-spacing:-0.296000px;}
.ls20{letter-spacing:-0.276000px;}
.ls11{letter-spacing:-0.228000px;}
.ls17{letter-spacing:-0.216000px;}
.ls1a{letter-spacing:-0.204000px;}
.ls13{letter-spacing:-0.020000px;}
.lse{letter-spacing:-0.016000px;}
.lsa{letter-spacing:-0.008000px;}
.ls12{letter-spacing:-0.004000px;}
.lsb{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.052000px;}
.ls1c{letter-spacing:0.096000px;}
.ls8{letter-spacing:0.132000px;}
.ls16{letter-spacing:0.160000px;}
.ls1b{letter-spacing:0.172000px;}
.ls4{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.196000px;}
.ls7{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.208000px;}
.ls28{letter-spacing:0.256000px;}
.ls1e{letter-spacing:0.292000px;}
.ls1f{letter-spacing:0.296000px;}
.ls14{letter-spacing:0.324000px;}
.ls2a{letter-spacing:0.376000px;}
.lsf{letter-spacing:0.384000px;}
.ls29{letter-spacing:0.392000px;}
.ls6{letter-spacing:0.396000px;}
.lsc{letter-spacing:0.412000px;}
.ls10{letter-spacing:0.428000px;}
.ls18{letter-spacing:0.432000px;}
.lsd{letter-spacing:0.436000px;}
.ls25{letter-spacing:0.480000px;}
.ls1d{letter-spacing:0.488000px;}
.ls22{letter-spacing:0.576000px;}
.ls26{letter-spacing:0.628000px;}
.ls23{letter-spacing:0.684000px;}
.ls9{letter-spacing:0.944000px;}
.ls1{letter-spacing:3.100000px;}
.ls0{letter-spacing:23.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.508000px;}
.ws35{word-spacing:-3.564000px;}
.ws13{word-spacing:-1.764000px;}
.ws39{word-spacing:-1.752000px;}
.ws22{word-spacing:-1.644000px;}
.ws19{word-spacing:-1.560000px;}
.ws1f{word-spacing:-1.508000px;}
.ws10{word-spacing:-1.484000px;}
.ws36{word-spacing:-1.096000px;}
.ws27{word-spacing:-0.816000px;}
.ws41{word-spacing:-0.792000px;}
.ws34{word-spacing:-0.780000px;}
.ws2b{word-spacing:-0.712000px;}
.ws33{word-spacing:-0.708000px;}
.ws2d{word-spacing:-0.704000px;}
.ws18{word-spacing:-0.684000px;}
.ws16{word-spacing:-0.588000px;}
.ws32{word-spacing:-0.564000px;}
.ws5{word-spacing:-0.532000px;}
.ws6{word-spacing:-0.528000px;}
.ws38{word-spacing:-0.524000px;}
.ws3{word-spacing:-0.516000px;}
.ws1{word-spacing:-0.512000px;}
.ws23{word-spacing:-0.492000px;}
.ws26{word-spacing:-0.484000px;}
.ws1b{word-spacing:-0.472000px;}
.ws24{word-spacing:-0.464000px;}
.wsf{word-spacing:-0.444000px;}
.wsb{word-spacing:-0.412000px;}
.ws8{word-spacing:-0.408000px;}
.ws20{word-spacing:-0.396000px;}
.ws1d{word-spacing:-0.364000px;}
.ws21{word-spacing:-0.348000px;}
.ws2f{word-spacing:-0.328000px;}
.ws1e{word-spacing:-0.324000px;}
.ws17{word-spacing:-0.300000px;}
.wsd{word-spacing:-0.276000px;}
.wse{word-spacing:-0.260000px;}
.ws7{word-spacing:-0.220000px;}
.wsc{word-spacing:-0.204000px;}
.ws1c{word-spacing:-0.152000px;}
.ws1a{word-spacing:-0.136000px;}
.ws12{word-spacing:-0.108000px;}
.ws3d{word-spacing:-0.088000px;}
.ws37{word-spacing:-0.084000px;}
.ws2c{word-spacing:-0.068000px;}
.ws28{word-spacing:-0.044000px;}
.ws11{word-spacing:-0.028000px;}
.ws2e{word-spacing:-0.016000px;}
.ws3c{word-spacing:-0.008000px;}
.ws9{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws40{word-spacing:0.036000px;}
.ws42{word-spacing:0.068000px;}
.ws15{word-spacing:0.112000px;}
.ws3f{word-spacing:0.136000px;}
.ws4{word-spacing:0.140000px;}
.ws30{word-spacing:0.152000px;}
.ws29{word-spacing:0.256000px;}
.ws2a{word-spacing:0.260000px;}
.ws14{word-spacing:0.276000px;}
.ws25{word-spacing:0.324000px;}
.ws31{word-spacing:0.428000px;}
.wsa{word-spacing:0.476000px;}
.ws3b{word-spacing:0.480000px;}
.ws3e{word-spacing:0.504000px;}
.ws3a{word-spacing:0.756000px;}
._6{margin-left:-5.040300px;}
._7{margin-left:-3.732308px;}
._1{margin-left:-2.724308px;}
._0{margin-left:-1.013696px;}
._2{width:1.773968px;}
._4{width:22.810324px;}
._9{width:24.325516px;}
._b{width:31.578560px;}
._c{width:33.496160px;}
._d{width:35.485280px;}
._8{width:41.522880px;}
._a{width:44.236288px;}
._f{width:145.954784px;}
._e{width:220.977600px;}
._3{width:1402.450708px;}
._5{width:1417.456928px;}
.fc2{color:rgb(19,21,22);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:25.440000px;}
.fs5{font-size:35.520000px;}
.fs6{font-size:39.356000px;}
.fs3{font-size:43.200000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.356000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.yd3{bottom:0.000000px;}
.y4c{bottom:1.876072px;}
.y9{bottom:8.247843px;}
.y13{bottom:29.240791px;}
.y45{bottom:33.739614px;}
.y0{bottom:39.833333px;}
.yda{bottom:67.866627px;}
.y54{bottom:68.732026px;}
.yc3{bottom:70.862719px;}
.y10{bottom:75.356856px;}
.yd9{bottom:85.110556px;}
.y77{bottom:87.722373px;}
.ye4{bottom:89.237601px;}
.y6e{bottom:89.600007px;}
.yb9{bottom:95.287582px;}
.y6c{bottom:96.348242px;}
.y95{bottom:97.874405px;}
.y3d{bottom:100.848627px;}
.y75{bottom:101.220405px;}
.yd8{bottom:102.354484px;}
.y76{bottom:103.843157px;}
.y6d{bottom:106.095693px;}
.ye3{bottom:106.481529px;}
.y71{bottom:111.341196px;}
.y11{bottom:111.689542px;}
.y74{bottom:116.589824px;}
.yd7{bottom:119.598412px;}
.y7a{bottom:121.843137px;}
.yd6{bottom:136.842340px;}
.ye2{bottom:141.720752px;}
.y3c{bottom:152.213320px;}
.ycd{bottom:152.970935px;}
.ye1{bottom:158.591340px;}
.yd5{bottom:161.584307px;}
.ya1{bottom:163.832157px;}
.ya0{bottom:167.206275px;}
.yf{bottom:169.457248px;}
.y9c{bottom:170.953732px;}
.ye0{bottom:175.835268px;}
.yd4{bottom:178.828235px;}
.ycc{bottom:181.838386px;}
.ycf{bottom:183.325497px;}
.y3b{bottom:187.076078px;}
.y9a{bottom:189.325490px;}
.ydf{bottom:193.079196px;}
.yb7{bottom:197.576458px;}
.ye{bottom:202.448621px;}
.yde{bottom:210.323124px;}
.ya5{bottom:227.284314px;}
.ydd{bottom:227.567052px;}
.y79{bottom:234.309039px;}
.yd{bottom:235.063529px;}
.y3a{bottom:238.439209px;}
.ydc{bottom:244.810980px;}
.y78{bottom:252.302771px;}
.y39{bottom:255.309797px;}
.y72{bottom:260.927078px;}
.y9d{bottom:261.306667px;}
.ydb{bottom:261.681569px;}
.yc{bottom:268.054902px;}
.y38{bottom:273.303529px;}
.y73{bottom:280.047078px;}
.y6f{bottom:280.423542px;}
.y70{bottom:298.792176px;}
.yb{bottom:300.669810px;}
.y37{bottom:324.301131px;}
.yb6{bottom:329.541948px;}
.ya{bottom:333.661183px;}
.y36{bottom:341.545059px;}
.yb5{bottom:343.413320px;}
.y35{bottom:358.788987px;}
.yb8{bottom:366.277654px;}
.yb4{bottom:368.530190px;}
.yd2{bottom:371.904307px;}
.y34{bottom:376.032915px;}
.yb3{bottom:385.774118px;}
.yd0{bottom:386.147458px;}
.y8{bottom:390.272941px;}
.y33{bottom:393.276843px;}
.yb2{bottom:402.644706px;}
.y32{bottom:410.147431px;}
.yce{bottom:418.389026px;}
.yb1{bottom:420.638438px;}
.y9b{bottom:424.012556px;}
.y31{bottom:427.391359px;}
.y9e{bottom:441.259608px;}
.y30{bottom:444.635288px;}
.ya2{bottom:446.133333px;}
.yd1{bottom:450.632157px;}
.y2f{bottom:462.254118px;}
.y6b{bottom:463.752163px;}
.yb0{bottom:469.755281px;}
.yaf{bottom:496.748222px;}
.y99{bottom:507.615693px;}
.y9f{bottom:508.367059px;}
.yae{bottom:510.619595px;}
.y2e{bottom:513.621935px;}
.ycb{bottom:514.751327px;}
.yad{bottom:524.864307px;}
.yca{bottom:528.622699px;}
.y2d{bottom:530.865863px;}
.yac{bottom:538.735680px;}
.yc2{bottom:542.864288px;}
.y2c{bottom:548.109791px;}
.yab{bottom:552.980392px;}
.yc9{bottom:553.739569px;}
.yc1{bottom:556.735660px;}
.y2b{bottom:564.980379px;}
.y55{bottom:566.101961px;}
.yc8{bottom:567.984281px;}
.yc0{bottom:581.852529px;}
.yc7{bottom:581.855654px;}
.y2a{bottom:582.224307px;}
.y94{bottom:594.994405px;}
.ybf{bottom:596.097242px;}
.y29{bottom:600.218039px;}
.y6a{bottom:600.222725px;}
.ya6{bottom:602.090987px;}
.yc6{bottom:606.972523px;}
.y93{bottom:612.613235px;}
.ybe{bottom:620.839209px;}
.yc5{bottom:620.843895px;}
.y69{bottom:623.839987px;}
.y44{bottom:627.960784px;}
.ybd{bottom:635.083922px;}
.yc4{bottom:635.088608px;}
.y92{bottom:638.856373px;}
.y68{bottom:647.083908px;}
.y28{bottom:651.206268px;}
.y91{bottom:663.598340px;}
.y27{bottom:668.450196px;}
.y67{bottom:670.701170px;}
.y90{bottom:677.843052px;}
.yaa{bottom:684.196078px;}
.y26{bottom:686.069026px;}
.y66{bottom:693.945092px;}
.y8f{bottom:702.585020px;}
.y8e{bottom:716.829732px;}
.y65{bottom:717.562353px;}
.y98{bottom:717.590471px;}
.y8d{bottom:730.701105px;}
.y25{bottom:735.559209px;}
.y64{bottom:740.806275px;}
.y24{bottom:753.178039px;}
.y8c{bottom:755.817974px;}
.y63{bottom:768.928608px;}
.y8b{bottom:770.062686px;}
.ya7{bottom:778.671373px;}
.y8a{bottom:783.934059px;}
.ya9{bottom:784.293340px;}
.y4d{bottom:791.041575px;}
.y62{bottom:792.545869px;}
.y4e{bottom:802.663536px;}
.ya3{bottom:803.040000px;}
.y23{bottom:807.556007px;}
.y89{bottom:809.050928px;}
.y61{bottom:815.789791px;}
.y51{bottom:816.908248px;}
.y88{bottom:822.922301px;}
.y52{bottom:828.530209px;}
.y48{bottom:833.030595px;}
.y60{bottom:839.407052px;}
.y49{bottom:844.652556px;}
.y87{bottom:848.039170px;}
.y86{bottom:862.283882px;}
.y5f{bottom:862.650974px;}
.y22{bottom:868.663464px;}
.y85{bottom:876.155255px;}
.y21{bottom:885.907392px;}
.y5e{bottom:886.268235px;}
.y84{bottom:901.272124px;}
.y20{bottom:909.151314px;}
.y5d{bottom:909.512157px;}
.y83{bottom:915.143497px;}
.ybc{bottom:921.132556px;}
.ybb{bottom:921.510582px;}
.y1f{bottom:926.395242px;}
.y5c{bottom:937.634490px;}
.y82{bottom:943.261144px;}
.y1e{bottom:943.639170px;}
.y81{bottom:960.505072px;}
.y1d{bottom:960.883098px;}
.y5b{bottom:961.251752px;}
.y80{bottom:977.749000px;}
.y1c{bottom:977.753686px;}
.y5a{bottom:984.495673px;}
.y7f{bottom:994.992928px;}
.y1b{bottom:994.997614px;}
.y43{bottom:1005.866647px;}
.y59{bottom:1008.112935px;}
.y46{bottom:1011.483928px;}
.y7e{bottom:1012.236856px;}
.y1a{bottom:1012.241542px;}
.y4f{bottom:1016.730993px;}
.y4{bottom:1017.860386px;}
.y7{bottom:1017.861948px;}
.y47{bottom:1023.105889px;}
.y50{bottom:1028.352954px;}
.y7d{bottom:1029.107444px;}
.y19{bottom:1029.485471px;}
.y58{bottom:1031.356856px;}
.y42{bottom:1033.984294px;}
.ya4{bottom:1038.851771px;}
.y18{bottom:1046.729399px;}
.y7c{bottom:1047.101176px;}
.yba{bottom:1049.725490px;}
.y41{bottom:1051.228222px;}
.y3{bottom:1052.349804px;}
.y6{bottom:1052.351366px;}
.y4a{bottom:1053.846288px;}
.y53{bottom:1053.847850px;}
.y57{bottom:1054.974118px;}
.y4b{bottom:1063.595301px;}
.y17{bottom:1063.973327px;}
.y40{bottom:1068.472150px;}
.y56{bottom:1078.218039px;}
.y16{bottom:1080.843915px;}
.ya8{bottom:1081.590595px;}
.y3f{bottom:1085.342739px;}
.y2{bottom:1086.839222px;}
.y5{bottom:1086.840784px;}
.y7b{bottom:1096.214895px;}
.y15{bottom:1098.087843px;}
.y3e{bottom:1103.336471px;}
.y97{bottom:1115.359889px;}
.y14{bottom:1126.205490px;}
.y96{bottom:1129.604601px;}
.y1{bottom:1161.819614px;}
.y12{bottom:1169.692556px;}
.he{height:10.872157px;}
.hd{height:31.352812px;}
.h4{height:38.240000px;}
.h13{height:41.712201px;}
.ha{height:43.775625px;}
.hb{height:46.216930px;}
.h8{height:50.731055px;}
.h7{height:53.240625px;}
.h9{height:56.367839px;}
.h3{height:78.081320px;}
.h2{height:112.735677px;}
.h5{height:169.103516px;}
.hc{height:534.235294px;}
.h11{height:933.349673px;}
.h10{height:1040.352941px;}
.h6{height:1048.944444px;}
.h12{height:1066.908497px;}
.hf{height:1091.901961px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w6{width:19.494902px;}
.w5{width:29.992157px;}
.w2{width:612.214902px;}
.w3{width:816.973856px;}
.w7{width:819.316993px;}
.w4{width:820.098039px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x53{left:50.235301px;}
.x3f{left:53.892157px;}
.xb{left:56.235294px;}
.xc{left:61.107458px;}
.x0{left:67.169935px;}
.xe{left:70.106667px;}
.x1f{left:71.604712px;}
.x11{left:82.790850px;}
.x12{left:84.352941px;}
.x2{left:87.352157px;}
.x1{left:91.849418px;}
.x2e{left:98.224314px;}
.xd{left:101.596869px;}
.x18{left:107.595301px;}
.x4c{left:110.221176px;}
.x2f{left:112.470588px;}
.x36{left:127.090203px;}
.x41{left:139.088627px;}
.x30{left:140.586673px;}
.x15{left:146.211765px;}
.x4b{left:150.710588px;}
.x27{left:160.456477px;}
.x50{left:164.207059px;}
.x4f{left:170.203928px;}
.x44{left:204.694908px;}
.x38{left:207.319222px;}
.x24{left:216.691771px;}
.x20{left:228.313732px;}
.x37{left:232.064314px;}
.x23{left:237.311379px;}
.x4d{left:249.684706px;}
.x31{left:250.807850px;}
.x26{left:261.305105px;}
.x35{left:268.429804px;}
.x4a{left:277.425889px;}
.x4{left:284.174124px;}
.x43{left:316.417255px;}
.x2d{left:325.036876px;}
.x3a{left:340.410980px;}
.x54{left:346.034510px;}
.x2c{left:366.274529px;}
.x3b{left:377.899614px;}
.x2a{left:382.396876px;}
.x2b{left:386.144333px;}
.x19{left:428.886281px;}
.x1a{left:430.385889px;}
.x17{left:432.260399px;}
.x40{left:433.385105px;}
.x16{left:434.886275px;}
.x39{left:441.259608px;}
.x3c{left:450.630595px;}
.x49{left:461.502752px;}
.x55{left:480.999216px;}
.xf{left:491.869810px;}
.x3{left:502.743529px;}
.x32{left:506.114523px;}
.x10{left:530.859614px;}
.x33{left:534.232170px;}
.x7{left:536.486268px;}
.x25{left:540.232163px;}
.x3d{left:542.108235px;}
.x45{left:571.725490px;}
.x6{left:581.098039px;}
.xa{left:593.468242px;}
.x8{left:597.593725px;}
.x9{left:606.214908px;}
.x21{left:624.585105px;}
.x28{left:625.706686px;}
.x29{left:630.580412px;}
.x52{left:636.585092px;}
.x46{left:643.703542px;}
.x47{left:651.954510px;}
.x51{left:663.951373px;}
.x48{left:668.075294px;}
.x34{left:672.570993px;}
.x4e{left:673.697261px;}
.x42{left:686.443928px;}
.x22{left:728.432948px;}
.x1b{left:734.429817px;}
.x1c{left:738.553739px;}
.x1e{left:751.301967px;}
.x14{left:760.301176px;}
.x1d{left:786.167850px;}
.x3e{left:826.283922px;}
.x13{left:889.639229px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.542862pt;}
.ls19{letter-spacing:-0.467749pt;}
.ls24{letter-spacing:-0.327766pt;}
.ls21{letter-spacing:-0.283381pt;}
.ls27{letter-spacing:-0.252653pt;}
.ls20{letter-spacing:-0.235582pt;}
.ls11{letter-spacing:-0.194611pt;}
.ls17{letter-spacing:-0.184368pt;}
.ls1a{letter-spacing:-0.174126pt;}
.ls13{letter-spacing:-0.017071pt;}
.lse{letter-spacing:-0.013657pt;}
.lsa{letter-spacing:-0.006828pt;}
.ls12{letter-spacing:-0.003414pt;}
.lsb{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.044385pt;}
.ls1c{letter-spacing:0.081941pt;}
.ls8{letter-spacing:0.112669pt;}
.ls16{letter-spacing:0.136569pt;}
.ls1b{letter-spacing:0.146812pt;}
.ls4{letter-spacing:0.163883pt;}
.ls3{letter-spacing:0.167297pt;}
.ls7{letter-spacing:0.170711pt;}
.ls5{letter-spacing:0.177540pt;}
.ls28{letter-spacing:0.218510pt;}
.ls1e{letter-spacing:0.249238pt;}
.ls1f{letter-spacing:0.252653pt;}
.ls14{letter-spacing:0.276552pt;}
.ls2a{letter-spacing:0.320937pt;}
.lsf{letter-spacing:0.327766pt;}
.ls29{letter-spacing:0.334594pt;}
.ls6{letter-spacing:0.338008pt;}
.lsc{letter-spacing:0.351665pt;}
.ls10{letter-spacing:0.365322pt;}
.ls18{letter-spacing:0.368736pt;}
.lsd{letter-spacing:0.372151pt;}
.ls25{letter-spacing:0.409707pt;}
.ls1d{letter-spacing:0.416536pt;}
.ls22{letter-spacing:0.491649pt;}
.ls26{letter-spacing:0.536033pt;}
.ls23{letter-spacing:0.583833pt;}
.ls9{letter-spacing:0.805757pt;}
.ls1{letter-spacing:2.646025pt;}
.ls0{letter-spacing:20.434142pt;}
.ws0{word-spacing:-4.701389pt;}
.ws35{word-spacing:-3.042075pt;}
.ws13{word-spacing:-1.505674pt;}
.ws39{word-spacing:-1.495431pt;}
.ws22{word-spacing:-1.403247pt;}
.ws19{word-spacing:-1.331548pt;}
.ws1f{word-spacing:-1.287163pt;}
.ws10{word-spacing:-1.266678pt;}
.ws36{word-spacing:-0.935498pt;}
.ws27{word-spacing:-0.696502pt;}
.ws41{word-spacing:-0.676017pt;}
.ws34{word-spacing:-0.665774pt;}
.ws2b{word-spacing:-0.607732pt;}
.ws33{word-spacing:-0.604318pt;}
.ws2d{word-spacing:-0.600904pt;}
.ws18{word-spacing:-0.583833pt;}
.ws16{word-spacing:-0.501891pt;}
.ws32{word-spacing:-0.481406pt;}
.ws5{word-spacing:-0.454092pt;}
.ws6{word-spacing:-0.450678pt;}
.ws38{word-spacing:-0.447264pt;}
.ws3{word-spacing:-0.440435pt;}
.ws1{word-spacing:-0.437021pt;}
.ws23{word-spacing:-0.419950pt;}
.ws26{word-spacing:-0.413121pt;}
.ws1b{word-spacing:-0.402879pt;}
.ws24{word-spacing:-0.396050pt;}
.wsf{word-spacing:-0.378979pt;}
.wsb{word-spacing:-0.351665pt;}
.ws8{word-spacing:-0.348251pt;}
.ws20{word-spacing:-0.338008pt;}
.ws1d{word-spacing:-0.310695pt;}
.ws21{word-spacing:-0.297038pt;}
.ws2f{word-spacing:-0.279967pt;}
.ws1e{word-spacing:-0.276552pt;}
.ws17{word-spacing:-0.256067pt;}
.wsd{word-spacing:-0.235582pt;}
.wse{word-spacing:-0.221925pt;}
.ws7{word-spacing:-0.187782pt;}
.wsc{word-spacing:-0.174126pt;}
.ws1c{word-spacing:-0.129741pt;}
.ws1a{word-spacing:-0.116084pt;}
.ws12{word-spacing:-0.092184pt;}
.ws3d{word-spacing:-0.075113pt;}
.ws37{word-spacing:-0.071699pt;}
.ws2c{word-spacing:-0.058042pt;}
.ws28{word-spacing:-0.037556pt;}
.ws11{word-spacing:-0.023900pt;}
.ws2e{word-spacing:-0.013657pt;}
.ws3c{word-spacing:-0.006828pt;}
.ws9{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003414pt;}
.ws40{word-spacing:0.030728pt;}
.ws42{word-spacing:0.058042pt;}
.ws15{word-spacing:0.095598pt;}
.ws3f{word-spacing:0.116084pt;}
.ws4{word-spacing:0.119498pt;}
.ws30{word-spacing:0.129741pt;}
.ws29{word-spacing:0.218510pt;}
.ws2a{word-spacing:0.221925pt;}
.ws14{word-spacing:0.235582pt;}
.ws25{word-spacing:0.276552pt;}
.ws31{word-spacing:0.365322pt;}
.wsa{word-spacing:0.406293pt;}
.ws3b{word-spacing:0.409707pt;}
.ws3e{word-spacing:0.430192pt;}
.ws3a{word-spacing:0.645289pt;}
._6{margin-left:-4.302181pt;}
._7{margin-left:-3.185736pt;}
._1{margin-left:-2.325351pt;}
._0{margin-left:-0.865247pt;}
._2{width:1.514182pt;}
._4{width:19.469900pt;}
._9{width:20.763202pt;}
._b{width:26.954085pt;}
._c{width:28.590865pt;}
._d{width:30.288691pt;}
._8{width:35.442124pt;}
._a{width:37.758171pt;}
._f{width:124.580652pt;}
._e{width:188.616864pt;}
._3{width:1197.070897pt;}
._5{width:1209.879554pt;}
.fs7{font-size:21.714477pt;}
.fs5{font-size:30.318326pt;}
.fs6{font-size:33.592569pt;}
.fs3{font-size:36.873640pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:54.077925pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:122.912134pt;}
.yd3{bottom:0.000000pt;}
.y4c{bottom:1.601333pt;}
.y9{bottom:7.040000pt;}
.y13{bottom:24.958667pt;}
.y45{bottom:28.798667pt;}
.y0{bottom:34.000000pt;}
.yda{bottom:57.928000pt;}
.y54{bottom:58.666667pt;}
.yc3{bottom:60.485333pt;}
.y10{bottom:64.321333pt;}
.yd9{bottom:72.646667pt;}
.y77{bottom:74.876000pt;}
.ye4{bottom:76.169333pt;}
.y6e{bottom:76.478667pt;}
.yb9{bottom:81.333333pt;}
.y6c{bottom:82.238667pt;}
.y95{bottom:83.541333pt;}
.y3d{bottom:86.080000pt;}
.y75{bottom:86.397333pt;}
.yd8{bottom:87.365333pt;}
.y76{bottom:88.636000pt;}
.y6d{bottom:90.558667pt;}
.ye3{bottom:90.888000pt;}
.y71{bottom:95.036000pt;}
.y11{bottom:95.333333pt;}
.y74{bottom:99.516000pt;}
.yd7{bottom:102.084000pt;}
.y7a{bottom:104.000000pt;}
.yd6{bottom:116.802667pt;}
.ye2{bottom:120.966667pt;}
.y3c{bottom:129.922667pt;}
.ycd{bottom:130.569333pt;}
.ye1{bottom:135.366667pt;}
.yd5{bottom:137.921333pt;}
.ya1{bottom:139.840000pt;}
.ya0{bottom:142.720000pt;}
.yf{bottom:144.641333pt;}
.y9c{bottom:145.918667pt;}
.ye0{bottom:150.085333pt;}
.yd4{bottom:152.640000pt;}
.ycc{bottom:155.209333pt;}
.ycf{bottom:156.478667pt;}
.y3b{bottom:159.680000pt;}
.y9a{bottom:161.600000pt;}
.ydf{bottom:164.804000pt;}
.yb7{bottom:168.642667pt;}
.ye{bottom:172.801333pt;}
.yde{bottom:179.522667pt;}
.ya5{bottom:194.000000pt;}
.ydd{bottom:194.241333pt;}
.y79{bottom:199.996000pt;}
.yd{bottom:200.640000pt;}
.y3a{bottom:203.521333pt;}
.ydc{bottom:208.960000pt;}
.y78{bottom:215.354667pt;}
.y39{bottom:217.921333pt;}
.y72{bottom:222.716000pt;}
.y9d{bottom:223.040000pt;}
.ydb{bottom:223.360000pt;}
.yc{bottom:228.800000pt;}
.y38{bottom:233.280000pt;}
.y73{bottom:239.036000pt;}
.y6f{bottom:239.357333pt;}
.y70{bottom:255.036000pt;}
.yb{bottom:256.638667pt;}
.y37{bottom:276.809333pt;}
.yb6{bottom:281.282667pt;}
.ya{bottom:284.798667pt;}
.y36{bottom:291.528000pt;}
.yb5{bottom:293.122667pt;}
.y35{bottom:306.246667pt;}
.yb8{bottom:312.638667pt;}
.yb4{bottom:314.561333pt;}
.yd2{bottom:317.441333pt;}
.y34{bottom:320.965333pt;}
.yb3{bottom:329.280000pt;}
.yd0{bottom:329.598667pt;}
.y8{bottom:333.120000pt;}
.y33{bottom:335.684000pt;}
.yb2{bottom:343.680000pt;}
.y32{bottom:350.084000pt;}
.yce{bottom:357.118667pt;}
.yb1{bottom:359.038667pt;}
.y9b{bottom:361.918667pt;}
.y31{bottom:364.802667pt;}
.y9e{bottom:376.640000pt;}
.y30{bottom:379.521333pt;}
.ya2{bottom:380.800000pt;}
.yd1{bottom:384.640000pt;}
.y2f{bottom:394.560000pt;}
.y6b{bottom:395.838667pt;}
.yb0{bottom:400.962667pt;}
.yaf{bottom:424.002667pt;}
.y99{bottom:433.278667pt;}
.y9f{bottom:433.920000pt;}
.yae{bottom:435.842667pt;}
.y2e{bottom:438.405333pt;}
.ycb{bottom:439.369333pt;}
.yad{bottom:448.001333pt;}
.yca{bottom:451.209333pt;}
.y2d{bottom:453.124000pt;}
.yac{bottom:459.841333pt;}
.yc2{bottom:463.365333pt;}
.y2c{bottom:467.842667pt;}
.yab{bottom:472.000000pt;}
.yc9{bottom:472.648000pt;}
.yc1{bottom:475.205333pt;}
.y2b{bottom:482.242667pt;}
.y55{bottom:483.200000pt;}
.yc8{bottom:484.806667pt;}
.yc0{bottom:496.644000pt;}
.yc7{bottom:496.646667pt;}
.y2a{bottom:496.961333pt;}
.y94{bottom:507.861333pt;}
.ybf{bottom:508.802667pt;}
.y29{bottom:512.320000pt;}
.y6a{bottom:512.324000pt;}
.ya6{bottom:513.918667pt;}
.yc6{bottom:518.085333pt;}
.y93{bottom:522.900000pt;}
.ybe{bottom:529.921333pt;}
.yc5{bottom:529.925333pt;}
.y69{bottom:532.482667pt;}
.y44{bottom:536.000000pt;}
.ybd{bottom:542.080000pt;}
.yc4{bottom:542.084000pt;}
.y92{bottom:545.300000pt;}
.y68{bottom:552.322667pt;}
.y28{bottom:555.841333pt;}
.y91{bottom:566.418667pt;}
.y27{bottom:570.560000pt;}
.y67{bottom:572.481333pt;}
.y90{bottom:578.577333pt;}
.yaa{bottom:584.000000pt;}
.y26{bottom:585.598667pt;}
.y66{bottom:592.321333pt;}
.y8f{bottom:599.696000pt;}
.y8e{bottom:611.854667pt;}
.y65{bottom:612.480000pt;}
.y98{bottom:612.504000pt;}
.y8d{bottom:623.694667pt;}
.y25{bottom:627.841333pt;}
.y64{bottom:632.320000pt;}
.y24{bottom:642.880000pt;}
.y8c{bottom:645.133333pt;}
.y63{bottom:656.324000pt;}
.y8b{bottom:657.292000pt;}
.ya7{bottom:664.640000pt;}
.y8a{bottom:669.132000pt;}
.ya9{bottom:669.438667pt;}
.y4d{bottom:675.198667pt;}
.y62{bottom:676.482667pt;}
.y4e{bottom:685.118667pt;}
.ya3{bottom:685.440000pt;}
.y23{bottom:689.294667pt;}
.y89{bottom:690.570667pt;}
.y61{bottom:696.322667pt;}
.y51{bottom:697.277333pt;}
.y88{bottom:702.410667pt;}
.y52{bottom:707.197333pt;}
.y48{bottom:711.038667pt;}
.y60{bottom:716.481333pt;}
.y49{bottom:720.958667pt;}
.y87{bottom:723.849333pt;}
.y86{bottom:736.008000pt;}
.y5f{bottom:736.321333pt;}
.y22{bottom:741.453333pt;}
.y85{bottom:747.848000pt;}
.y21{bottom:756.172000pt;}
.y5e{bottom:756.480000pt;}
.y84{bottom:769.286667pt;}
.y20{bottom:776.012000pt;}
.y5d{bottom:776.320000pt;}
.y83{bottom:781.126667pt;}
.ybc{bottom:786.238667pt;}
.ybb{bottom:786.561333pt;}
.y1f{bottom:790.730667pt;}
.y5c{bottom:800.324000pt;}
.y82{bottom:805.126667pt;}
.y1e{bottom:805.449333pt;}
.y81{bottom:819.845333pt;}
.y1d{bottom:820.168000pt;}
.y5b{bottom:820.482667pt;}
.y80{bottom:834.564000pt;}
.y1c{bottom:834.568000pt;}
.y5a{bottom:840.322667pt;}
.y7f{bottom:849.282667pt;}
.y1b{bottom:849.286667pt;}
.y43{bottom:858.564000pt;}
.y59{bottom:860.481333pt;}
.y46{bottom:863.358667pt;}
.y7e{bottom:864.001333pt;}
.y1a{bottom:864.005333pt;}
.y4f{bottom:867.837333pt;}
.y4{bottom:868.801333pt;}
.y7{bottom:868.802667pt;}
.y47{bottom:873.278667pt;}
.y50{bottom:877.757333pt;}
.y7d{bottom:878.401333pt;}
.y19{bottom:878.724000pt;}
.y58{bottom:880.321333pt;}
.y42{bottom:882.564000pt;}
.ya4{bottom:886.718667pt;}
.y18{bottom:893.442667pt;}
.y7c{bottom:893.760000pt;}
.yba{bottom:896.000000pt;}
.y41{bottom:897.282667pt;}
.y3{bottom:898.240000pt;}
.y6{bottom:898.241333pt;}
.y4a{bottom:899.517333pt;}
.y53{bottom:899.518667pt;}
.y57{bottom:900.480000pt;}
.y4b{bottom:907.838667pt;}
.y17{bottom:908.161333pt;}
.y40{bottom:912.001333pt;}
.y56{bottom:920.320000pt;}
.y16{bottom:922.561333pt;}
.ya8{bottom:923.198667pt;}
.y3f{bottom:926.401333pt;}
.y2{bottom:927.678667pt;}
.y5{bottom:927.680000pt;}
.y7b{bottom:935.681333pt;}
.y15{bottom:937.280000pt;}
.y3e{bottom:941.760000pt;}
.y97{bottom:952.022667pt;}
.y14{bottom:961.280000pt;}
.y96{bottom:964.181333pt;}
.y1{bottom:991.678667pt;}
.y12{bottom:998.398667pt;}
.he{height:9.280000pt;}
.hd{height:26.761396pt;}
.h4{height:32.640000pt;}
.h13{height:35.603719pt;}
.ha{height:37.364969pt;}
.hb{height:39.448761pt;}
.h8{height:43.301821pt;}
.h7{height:45.443881pt;}
.h9{height:48.113134pt;}
.h3{height:66.646817pt;}
.h2{height:96.226268pt;}
.h5{height:144.339402pt;}
.hc{height:456.000000pt;}
.h11{height:796.666667pt;}
.h10{height:888.000000pt;}
.h6{height:895.333333pt;}
.h12{height:910.666667pt;}
.hf{height:932.000000pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:16.640000pt;}
.w5{width:25.600000pt;}
.w2{width:522.560000pt;}
.w3{width:697.333333pt;}
.w7{width:699.333333pt;}
.w4{width:700.000000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x53{left:42.878667pt;}
.x3f{left:46.000000pt;}
.xb{left:48.000000pt;}
.xc{left:52.158667pt;}
.x0{left:57.333333pt;}
.xe{left:59.840000pt;}
.x1f{left:61.118667pt;}
.x11{left:70.666667pt;}
.x12{left:72.000000pt;}
.x2{left:74.560000pt;}
.x1{left:78.398667pt;}
.x2e{left:83.840000pt;}
.xd{left:86.718667pt;}
.x18{left:91.838667pt;}
.x4c{left:94.080000pt;}
.x2f{left:96.000000pt;}
.x36{left:108.478667pt;}
.x41{left:118.720000pt;}
.x30{left:119.998667pt;}
.x15{left:124.800000pt;}
.x4b{left:128.640000pt;}
.x27{left:136.958667pt;}
.x50{left:140.160000pt;}
.x4f{left:145.278667pt;}
.x44{left:174.718667pt;}
.x38{left:176.958667pt;}
.x24{left:184.958667pt;}
.x20{left:194.878667pt;}
.x37{left:198.080000pt;}
.x23{left:202.558667pt;}
.x4d{left:213.120000pt;}
.x31{left:214.078667pt;}
.x26{left:223.038667pt;}
.x35{left:229.120000pt;}
.x4a{left:236.798667pt;}
.x4{left:242.558667pt;}
.x43{left:270.080000pt;}
.x2d{left:277.437333pt;}
.x3a{left:290.560000pt;}
.x54{left:295.360000pt;}
.x2c{left:312.636000pt;}
.x3b{left:322.558667pt;}
.x2a{left:326.397333pt;}
.x2b{left:329.596000pt;}
.x19{left:366.078667pt;}
.x1a{left:367.358667pt;}
.x17{left:368.958667pt;}
.x40{left:369.918667pt;}
.x16{left:371.200000pt;}
.x39{left:376.640000pt;}
.x3c{left:384.638667pt;}
.x49{left:393.918667pt;}
.x55{left:410.560000pt;}
.xf{left:419.838667pt;}
.x3{left:429.120000pt;}
.x32{left:431.997333pt;}
.x10{left:453.118667pt;}
.x33{left:455.997333pt;}
.x7{left:457.921333pt;}
.x25{left:461.118667pt;}
.x3d{left:462.720000pt;}
.x45{left:488.000000pt;}
.x6{left:496.000000pt;}
.xa{left:506.558667pt;}
.x8{left:510.080000pt;}
.x9{left:517.438667pt;}
.x21{left:533.118667pt;}
.x28{left:534.076000pt;}
.x29{left:538.236000pt;}
.x52{left:543.361333pt;}
.x46{left:549.437333pt;}
.x47{left:556.480000pt;}
.x51{left:566.720000pt;}
.x48{left:570.240000pt;}
.x34{left:574.077333pt;}
.x4e{left:575.038667pt;}
.x42{left:585.918667pt;}
.x22{left:621.758667pt;}
.x1b{left:626.877333pt;}
.x1c{left:630.397333pt;}
.x1e{left:641.278667pt;}
.x14{left:648.960000pt;}
.x1d{left:671.038667pt;}
.x3e{left:705.280000pt;}
.x13{left:759.357333pt;}
}
